# Copyright (C) 2022 Typer
# This file is distributed under the same license as the Typer package.
msgid ""
msgstr ""
"Project-Id-Version: Typer\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Last-Translator: SeventhQueen\n"
"Report-Msgid-Bugs-To: Typer\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: comments.php:45, comments.php:62
msgid "People reacted to this story."
msgstr ""

#: comments.php:46
msgid "No Comments"
msgstr ""

#: comments.php:51, comments.php:57
msgid "Leave a comment"
msgstr ""

#: comments.php:58
msgid "Cancel"
msgstr ""

#: comments.php:66, comments.php:72
msgid "Show comments"
msgstr ""

#: comments.php:73
msgid "Hide comments"
msgstr ""

#: header.php:44
msgid "Skip to content"
msgstr ""

#. translators: 1: required WP version number, 2: required PHP version number, 3: available WP version number, 4: available PHP version number
#: inc/back-compat.php:25
msgid "Typer requires at least WordPress version %1$s and PHP version %2$s. You are running versions %3$s and %3$s respectively. Please update and try again."
msgstr ""

#. translators: 1: required WP version number, 2: available WP version number
#: inc/back-compat.php:30
msgid "Typer requires at least WordPress version %1$s. You are running version %2$s. Please update and try again."
msgstr ""

#. translators: 1: required PHP version number, 2: available PHP version number
#: inc/back-compat.php:35
msgid "Typer requires at least PHP version %1$s. You are running version %2$s. Please update and try again."
msgstr ""

#. translators: 1: classname/type of the variable, 2: interface name
#: inc/Template_Tags.php:81
msgid "The theme templating component %1$s does not implement the %2$s interface."
msgstr ""

#. translators: %s: template tag name
#: inc/Template_Tags.php:109
msgid "The template tag %s does not exist."
msgstr ""

#. translators: 1: template tag method name, 2: component class name
#: inc/Template_Tags.php:138
msgid "The template tag method %1$s registered by theme component %2$s must either be a callable or an array."
msgstr ""

#. translators: 1: template tag method name, 2: component class name
#: inc/Template_Tags.php:149
msgid "The template tag method %1$s registered by theme component %2$s conflicts with an already registered template tag of the same name."
msgstr ""

#. translators: 1: classname/type of the variable, 2: interface name
#: inc/Theme.php:57
msgid "The theme component %1$s does not implement the %2$s interface."
msgstr ""

#. translators: %s: slug
#: inc/Theme.php:121
msgid "No theme component with the slug %s exists."
msgstr ""

#: page-templates/full-large.php:3
msgid "Full Width - Large container"
msgstr ""

#: page-templates/full-small.php:3
msgid "Full Width - Small container"
msgstr ""

#: page-templates/left-right-sidebars.php:3
msgid "Left & Right Sidebars"
msgstr ""

#: page-templates/left-sidebar.php:3
msgid "Left Sidebar"
msgstr ""

#: page-templates/right-sidebar.php:3
msgid "Right Sidebar"
msgstr ""

#: page-templates/two-left-sidebars.php:3
msgid "Two Left Sidebars"
msgstr ""

#: page-templates/two-right-sidebars.php:3
msgid "Two Right Sidebars"
msgstr ""

#: template-parts/header.php:36
msgid "Toggle navigation"
msgstr ""

#: template-parts/header.php:63
msgid "What do you want to find?"
msgstr ""

#: template-parts/header.php:64, inc/Config/Customizer/HeaderOptions.php:82
msgid "Search"
msgstr ""

#: inc/Base_Support/Component.php:286
msgid "Newer posts"
msgstr ""

#: inc/Base_Support/Component.php:292
msgid "Older posts"
msgstr ""

#: inc/Base_Support/Component.php:298
msgid "Posts navigation"
msgstr ""

#: inc/Breadcrumb/Bbpress_Trail.php:61, inc/Breadcrumb/Bbpress_Trail.php:93, inc/Breadcrumb/Bbpress_Trail.php:109, inc/Breadcrumb/Bbpress_Trail.php:139, inc/Comments/Component.php:368
msgid "Edit"
msgstr ""

#: inc/Breadcrumb/Bbpress_Trail.php:87
msgid "Split"
msgstr ""

#: inc/Breadcrumb/Bbpress_Trail.php:90
msgid "Merge"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:46
msgid "Create an Account"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:48
msgid "Activate your Account"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:52
msgid "Create a Group"
msgstr ""

#: inc/Breadcrumb/Buddypress_Trail.php:56
msgid "Create a Blog"
msgstr ""

#: inc/Breadcrumb/Trail.php:174
msgid "Browse:"
msgstr ""

#: inc/Breadcrumb/Trail.php:175
msgid "Home"
msgstr ""

#: inc/Breadcrumb/Trail.php:176
msgid "404 Not Found"
msgstr ""

#: inc/Breadcrumb/Trail.php:177
msgid "Archives"
msgstr ""

#. translators: %s is the search query. The HTML entities are opening and closing curly quotes.
#: inc/Breadcrumb/Trail.php:179
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#. translators: %s is the page number.
#: inc/Breadcrumb/Trail.php:181
msgid "Page %s"
msgstr ""

#. translators: Minute archive title. %s is the minute time format.
#: inc/Breadcrumb/Trail.php:183
msgid "Minute %s"
msgstr ""

#. translators: Weekly archive title. %s is the week date format.
#: inc/Breadcrumb/Trail.php:185
msgid "Week %s"
msgstr ""

#: inc/Breadcrumb/Trail.php:769
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/Breadcrumb/Trail.php:787
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/Breadcrumb/Trail.php:805
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/Breadcrumb/Trail.php:822, inc/Breadcrumb/Trail.php:851, inc/Breadcrumb/Trail.php:881, inc/Breadcrumb/Trail.php:908, inc/Breadcrumb/Trail.php:1106
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/Breadcrumb/Trail.php:823, inc/Breadcrumb/Trail.php:882, inc/Breadcrumb/Trail.php:1109
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/Breadcrumb/Trail.php:824, inc/Breadcrumb/Trail.php:1112
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/Breadcrumb/Trail.php:852
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/Comments/Component.php:165
msgid "New comment(s)"
msgstr ""

#: inc/Comments/Component.php:202
msgid "Name"
msgstr ""

#: inc/Comments/Component.php:207
msgid "Email"
msgstr ""

#: inc/Comments/Component.php:214
msgid "Website"
msgstr ""

#: inc/Comments/Component.php:223
msgid "Comment"
msgstr ""

#: inc/Comments/Component.php:226
msgid "Logged in as <a href=\"%1$s\" class=\"user-link\">%2$s</a>. <a href=\"%3$s\" class=\"logout-link\" title=\"Log out of this account\">Log out?</a>"
msgstr ""

#: inc/Comments/Component.php:232
msgid "Cancel reply"
msgstr ""

#: inc/Comments/Component.php:235
msgid "Post comment"
msgstr ""

#: inc/Comments/Component.php:241
msgid "Loading"
msgstr ""

#: inc/Comments/Component.php:254
msgid "Write a response"
msgstr ""

#: inc/Comments/Component.php:255
msgid "Write a response to %s"
msgstr ""

#: inc/Comments/Component.php:372
msgid "Report"
msgstr ""

#: inc/Comments/Component.php:384
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/Comments/Component.php:396
msgid "Reply"
msgstr ""

#: inc/Comments/Component.php:397
msgid "Log in to reply."
msgstr ""

#: inc/Comments/Component.php:609
msgid "All"
msgstr ""

#: inc/Comments/Component.php:610, inc/Comments/Component.php:612
msgid "Reported"
msgstr ""

#: inc/Config/Component.php:85
msgid "No sidebar"
msgstr ""

#: inc/Config/Component.php:89
msgid "Left sidebar"
msgstr ""

#: inc/Config/Component.php:93
msgid "Right sidebar"
msgstr ""

#: inc/Config/Component.php:97
msgid "2 left sidebars"
msgstr ""

#: inc/Config/Component.php:101
msgid "Left & right sidebars"
msgstr ""

#: inc/Config/Component.php:105
msgid "2 right sidebars"
msgstr ""

#: inc/Config/Component.php:111
msgid "Small"
msgstr ""

#: inc/Config/Component.php:115, inc/Config/Component.php:150
msgid "Large"
msgstr ""

#: inc/Config/Component.php:119, inc/Elementor/Widgets/Posts.php:190
msgid "Left"
msgstr ""

#: inc/Config/Component.php:120
msgid "Center"
msgstr ""

#: inc/Config/Component.php:121, inc/Elementor/Widgets/Posts.php:191
msgid "Right"
msgstr ""

#: inc/Config/Component.php:126, inc/Elementor/Widgets/ArticleSlider.php:103, inc/Elementor/Widgets/ArticleSlider.php:115, inc/Elementor/Widgets/ArticleSlider.php:130, inc/Elementor/Widgets/ArticleSlider.php:142, inc/Elementor/Widgets/ArticleSlider.php:154, inc/Elementor/Widgets/ArticleSlider.php:170, inc/Elementor/Widgets/ArticleSlider.php:186, inc/Elementor/Widgets/ArticleSlider.php:202, inc/Elementor/Widgets/CategoryGrid.php:45, inc/Elementor/Widgets/CategoryGrid.php:57, inc/Elementor/Widgets/Onboarding.php:92
msgid "Hide"
msgstr ""

#: inc/Config/Component.php:130, inc/Config/Customizer/PageOptions.php:100, inc/Elementor/Widgets/ArticleSlider.php:102, inc/Elementor/Widgets/ArticleSlider.php:114, inc/Elementor/Widgets/ArticleSlider.php:129, inc/Elementor/Widgets/ArticleSlider.php:141, inc/Elementor/Widgets/ArticleSlider.php:153, inc/Elementor/Widgets/ArticleSlider.php:169, inc/Elementor/Widgets/ArticleSlider.php:185, inc/Elementor/Widgets/ArticleSlider.php:201, inc/Elementor/Widgets/CategoryGrid.php:44, inc/Elementor/Widgets/CategoryGrid.php:56, inc/Elementor/Widgets/Onboarding.php:91
msgid "Show"
msgstr ""

#: inc/Config/Component.php:136, inc/Custom_Logo/Component.php:93, inc/Custom_Logo/Component.php:132, inc/Custom_Logo/Component.php:171
msgid "Default"
msgstr ""

#: inc/Config/Component.php:140
msgid "Center horizontally"
msgstr ""

#: inc/Config/Component.php:146, inc/Config/Component.php:166, inc/Elementor/Widgets/ArticleSlider.php:482, inc/Elementor/Widgets/CategoryGrid.php:154, inc/Elementor/Widgets/CategoryGrid.php:228
msgid "Normal"
msgstr ""

#: inc/Config/Component.php:156
msgid "After content"
msgstr ""

#: inc/Config/Component.php:160
msgid "Sticky on bottom"
msgstr ""

#: inc/Config/Component.php:170
msgid "Wide"
msgstr ""

#: inc/Config/Component.php:174, inc/Elementor/Component.php:273, inc/Elementor/Component.php:288, inc/Elementor/Widgets/Onboarding.php:121, inc/Elementor/Widgets/Onboarding.php:163
msgid "On"
msgstr ""

#: inc/Config/Component.php:175, inc/Elementor/Component.php:272, inc/Elementor/Component.php:287, inc/Elementor/Widgets/Onboarding.php:122, inc/Elementor/Widgets/Onboarding.php:164
msgid "Off"
msgstr ""

#: inc/Config/Component.php:219
msgid "Typer Options"
msgstr ""

#: inc/Config/Component.php:220
msgid "Typer Theme specific settings"
msgstr ""

#: inc/Config/Component.php:612
msgid "Something is not configured properly. Please contact theme author."
msgstr ""

#: inc/Config/Component.php:647
msgid "Purchase code is not valid, make sure you pasted it right."
msgstr ""

#: inc/Config/Component.php:650
msgid "Purchase code is empty"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:88
msgid "Please install the Typer Core plugin to take full advantage of this theme's customizer capabilities"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:92
msgid "Install Typer Core now"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:93
msgid "Install Now"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:116
msgid "You have installed Typer Core. Activate it to start customizing our theme."
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:120
msgid "Activate Typer Core now"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:121
msgid "Activate Now"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:141, inc/Customizer/Kirki_Installer_Section.php:143
msgid "Don't show this again"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:142
msgid "Dismiss"
msgstr ""

#: inc/Customizer/Kirki_Installer_Section.php:154
msgid "Are you sure? Dismissing this message will hide the installation recommendation and you will have to manually install and activate the plugin in the future."
msgstr ""

#: inc/Customizer/Utils.php:73, inc/Elementor/Widgets/Gallery.php:76, inc/Elementor/Widgets/Onboarding.php:99
msgid "None"
msgstr ""

#: inc/Customizer/Utils.php:74
msgid "Underline"
msgstr ""

#: inc/Customizer/Utils.php:75
msgid "Overline"
msgstr ""

#: inc/Customizer/Utils.php:76
msgid "Line Through"
msgstr ""

#. translators: %d: page ID
#: inc/Customizer/Utils.php:121
msgid "#%d (no title)"
msgstr ""

#: inc/Customizer/Utils.php:155
msgid "All Categories"
msgstr ""

#: inc/Custom_Logo/Component.php:81
msgid "Darkmode logo"
msgstr ""

#: inc/Custom_Logo/Component.php:90, inc/Custom_Logo/Component.php:95, inc/Custom_Logo/Component.php:129, inc/Custom_Logo/Component.php:134, inc/Custom_Logo/Component.php:168, inc/Custom_Logo/Component.php:173
msgid "Select logo"
msgstr ""

#: inc/Custom_Logo/Component.php:91, inc/Custom_Logo/Component.php:130, inc/Custom_Logo/Component.php:169
msgid "Change logo"
msgstr ""

#: inc/Custom_Logo/Component.php:92, inc/Custom_Logo/Component.php:131, inc/Custom_Logo/Component.php:170
msgid "Remove"
msgstr ""

#: inc/Custom_Logo/Component.php:94, inc/Custom_Logo/Component.php:133, inc/Custom_Logo/Component.php:172
msgid "No logo selected"
msgstr ""

#: inc/Custom_Logo/Component.php:96, inc/Custom_Logo/Component.php:135, inc/Custom_Logo/Component.php:174
msgid "Choose logo"
msgstr ""

#: inc/Custom_Logo/Component.php:120
msgid "Mobile logo"
msgstr ""

#: inc/Custom_Logo/Component.php:159
msgid "Darkmode Mobile logo"
msgstr ""

#: inc/Editor/Component.php:63
msgid "Primary theme color"
msgstr ""

#: inc/Editor/Component.php:68
msgid "Pale pink"
msgstr ""

#: inc/Editor/Component.php:73
msgid "Vivid red"
msgstr ""

#: inc/Editor/Component.php:78
msgid "Luminous vivid orange"
msgstr ""

#: inc/Editor/Component.php:83
msgid "Luminous vivid amber"
msgstr ""

#: inc/Editor/Component.php:88
msgid "Light green cyan"
msgstr ""

#: inc/Editor/Component.php:93
msgid "Vivid green cyan"
msgstr ""

#: inc/Editor/Component.php:98
msgid "Pale cyan blue"
msgstr ""

#: inc/Editor/Component.php:103
msgid "Vivid cyan blue"
msgstr ""

#: inc/Editor/Component.php:108
msgid "Very light gray"
msgstr ""

#: inc/Editor/Component.php:113
msgid "Cyan bluish gray"
msgstr ""

#: inc/Editor/Component.php:118
msgid "Very dark gray"
msgstr ""

#: inc/Editor/Component.php:138
msgid "small"
msgstr ""

#: inc/Editor/Component.php:139
msgid "S"
msgstr ""

#: inc/Editor/Component.php:144
msgid "regular"
msgstr ""

#: inc/Editor/Component.php:145
msgid "M"
msgstr ""

#: inc/Editor/Component.php:150
msgid "large"
msgstr ""

#: inc/Editor/Component.php:151
msgid "L"
msgstr ""

#: inc/Editor/Component.php:156
msgid "larger"
msgstr ""

#: inc/Editor/Component.php:157
msgid "XL"
msgstr ""

#: inc/Elementor/Component.php:263
msgid "Typer Settings"
msgstr ""

#: inc/Elementor/Component.php:270
msgid "Hide Header"
msgstr ""

#: inc/Elementor/Component.php:285
msgid "Hide Title + Breadcrumb"
msgstr ""

#: inc/Image_Sizes/Component.php:336
msgid "Typer wide mega large image"
msgstr ""

#: inc/Image_Sizes/Component.php:337
msgid "Typer wide large image"
msgstr ""

#: inc/Image_Sizes/Component.php:338
msgid "Typer mega large image"
msgstr ""

#: inc/Image_Sizes/Component.php:339
msgid "Typer extra large image"
msgstr ""

#: inc/Image_Sizes/Component.php:340
msgid "Typer large image"
msgstr ""

#: inc/Image_Sizes/Component.php:341
msgid "Typer medium image"
msgstr ""

#: inc/Image_Sizes/Component.php:342
msgid "Typer small image"
msgstr ""

#: inc/Image_Sizes/Component.php:343
msgid "Typer extra small image"
msgstr ""

#: inc/Image_Sizes/Component.php:344
msgid "Typer for lazy load"
msgstr ""

#: inc/Lazyload/Component.php:89
msgid "Lazy-load images"
msgstr ""

#: inc/Lazyload/Component.php:92
msgid "Lazy-load on"
msgstr ""

#: inc/Lazyload/Component.php:93
msgid "Lazy-load off"
msgstr ""

#: inc/Lazyload/Component.php:97
msgid "Lazy-loading images means images are loaded only when they are in view. Improves performance, but can result in content jumping around on slower connections."
msgstr ""

#: inc/Nav_Menus/Component.php:65
msgid "Primary"
msgstr ""

#: inc/Nav_Menus/Walker.php:361, inc/Nav_Menus/Walker.php:361
msgid "Add a menu"
msgstr ""

#: inc/Panel/Addons_Manager.php:337
msgid "Requires PRO License"
msgstr ""

#: inc/Panel/Addons_Manager.php:338
msgid "Activate license"
msgstr ""

#: inc/Panel/Addons_Manager.php:346, inc/Panel/Addons_Manager.php:376
msgid "Active"
msgstr ""

#: inc/Panel/Addons_Manager.php:347
msgid "Child theme installed and active"
msgstr ""

#: inc/Panel/Addons_Manager.php:351, inc/Panel/Addons_Manager.php:381
msgid "Inactive"
msgstr ""

#: inc/Panel/Addons_Manager.php:352
msgid "Activate child theme"
msgstr ""

#: inc/Panel/Addons_Manager.php:357
msgid "Not installed"
msgstr ""

#: inc/Panel/Addons_Manager.php:358
msgid "Install child theme"
msgstr ""

#: inc/Panel/Addons_Manager.php:363
msgid "Permissions needed to install child themes. Contact site administrator."
msgstr ""

#: inc/Panel/Addons_Manager.php:371
msgid "Needs update"
msgstr ""

#: inc/Panel/Addons_Manager.php:372
msgid "Update plugin"
msgstr ""

#: inc/Panel/Addons_Manager.php:377
msgid "Deactivate plugin"
msgstr ""

#: inc/Panel/Addons_Manager.php:382
msgid "Activate plugin"
msgstr ""

#: inc/Panel/Addons_Manager.php:387
msgid "Not Installed"
msgstr ""

#: inc/Panel/Addons_Manager.php:388
msgid "Install plugin"
msgstr ""

#: inc/Panel/Addons_Manager.php:393
msgid "You don't have permission to install plugins. Contact site administrator."
msgstr ""

#: inc/Panel/Component.php:116, inc/Panel/Component.php:117
msgid "%s Panel"
msgstr ""

#: inc/Panel/Component.php:124, inc/Panel/Component.php:125
msgid "%s Add-ons"
msgstr ""

#: inc/Panel/Component.php:178
msgid "Super Fast and Customizable WordPress theme"
msgstr ""

#: inc/Panel/Component.php:219
msgid "Upload Logo"
msgstr ""

#: inc/Panel/Component.php:224
msgid "Set Colors"
msgstr ""

#: inc/Panel/Component.php:229, inc/Config/Customizer/TypographyOptions.php:42, inc/Config/Customizer/TypographyOptions.php:81, inc/Config/Customizer/TypographyOptions.php:293, inc/Elementor/Widgets/CategoryGrid.php:142, inc/Elementor/Widgets/Onboarding.php:249, inc/Elementor/Widgets/Onboarding.php:297
msgid "Typography"
msgstr ""

#: inc/Panel/Component.php:234
msgid "Layout Options"
msgstr ""

#: inc/Panel/Component.php:239
msgid "Header Options"
msgstr ""

#: inc/Panel/Component.php:244
msgid "Footer Settings"
msgstr ""

#: inc/Panel/Component.php:258
msgid "Customizer Quick Links"
msgstr ""

#: inc/Panel/Component.php:277
msgid "More Settings from Plugins"
msgstr ""

#: inc/Panel/Component.php:315
msgid "License Activation"
msgstr ""

#: inc/Panel/Component.php:320
msgid "Register your license to automatically install and update theme add-ons."
msgstr ""

#: inc/Panel/Component.php:325
msgid "Enter your Purchase code from Themeforest."
msgstr ""

#: inc/Panel/Component.php:328
msgid "How to get it?"
msgstr ""

#: inc/Panel/Component.php:331
msgid "Hit REGISTER button."
msgstr ""

#: inc/Panel/Component.php:336
msgid "Congratulations, theme license is active on your site!"
msgstr ""

#: inc/Panel/Component.php:346, inc/Panel/Component.php:350
msgid "Purchase Code"
msgstr ""

#: inc/Panel/Component.php:359
msgid "REGISTER"
msgstr ""

#: inc/Panel/Component.php:377
msgid "<a href=\"%s\">Import demo sites</a> with one click and start building right away!"
msgstr ""

#: inc/Panel/Component.php:380
msgid "<a href=\"%s\">Activate Typer Core</a> to import demo sites and start building right away!"
msgstr ""

#: inc/Panel/Component.php:387
msgid "Import Demo Content"
msgstr ""

#: inc/Panel/Component.php:391
msgid "Typer sites"
msgstr ""

#: inc/Panel/Component.php:415
msgid "Knowledge Base"
msgstr ""

#: inc/Panel/Component.php:419
msgid "Have questions? Check out our knowledge base to learn more."
msgstr ""

#: inc/Panel/Component.php:423
msgid "Visit Knowledge Base &raquo;"
msgstr ""

#. translators: %1$s: Typer Theme name.
#: inc/Panel/Component.php:452
msgid "%1$s Community"
msgstr ""

#. translators: %1$s: Typer Theme name.
#: inc/Panel/Component.php:463
msgid "Join the %1$s users. Share resources, ask questions, give feedback and help each other!"
msgstr ""

#: inc/Panel/Component.php:470
msgid "Join Our Facebook Group &raquo;"
msgstr ""

#: inc/Panel/Component.php:488
msgid "Install Add-ons"
msgstr ""

#: inc/Panel/Component.php:490
msgid "Enhance your site with our recommended extensions. They are not mandatory and you can use any plugins you like."
msgstr ""

#: inc/Panel/Component.php:516
msgid "REQUIRED"
msgstr ""

#: inc/Panel/Component.php:516
msgid "Recommended"
msgstr ""

#: inc/Panel/Component.php:597
msgid "License successfully activated!"
msgstr ""

#: inc/Panel/Component.php:639
msgid "Always activate the child theme to safely update Typer and for better customization. <a href=\"%s\" target=\"_blank\">More on Child Themes</a>."
msgstr ""

#: inc/Post_Navigation/Component.php:85
msgid "Go to article"
msgstr ""

#: inc/Post_Navigation/Component.php:160
msgid "Previous story %s"
msgstr ""

#: inc/Post_Navigation/Component.php:163
msgid "Next story %s"
msgstr ""

#: inc/Required_Plugins/Component.php:180
msgid "Install Required Plugins"
msgstr ""

#: inc/Required_Plugins/Component.php:181
msgid "Install Plugins"
msgstr ""

#: inc/Required_Plugins/Component.php:182
msgid "Installing Plugin: %s"
msgstr ""

#: inc/Required_Plugins/Component.php:184
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/Required_Plugins/Component.php:185
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:187
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:189
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:191
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:193
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:195
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:197
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:199
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:201
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:202
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Required_Plugins/Component.php:203
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/Required_Plugins/Component.php:204
msgid "Plugin activated successfully."
msgstr ""

#: inc/Required_Plugins/Component.php:205
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: inc/Sidebars/Component.php:90
msgid "Primary Sidebar"
msgstr ""

#: inc/Sidebars/Component.php:92, inc/Sidebars/Component.php:103, inc/Sidebars/Component.php:120, inc/Sidebars/Component.php:132, inc/Sidebars/Component.php:144, inc/Sidebars/Component.php:156
msgid "Add widgets here."
msgstr ""

#: inc/Sidebars/Component.php:101
msgid "Secondary Sidebar"
msgstr ""

#: inc/Sidebars/Component.php:118
msgid "Footer Column 1"
msgstr ""

#: inc/Sidebars/Component.php:130
msgid "Footer Column 2"
msgstr ""

#: inc/Sidebars/Component.php:142
msgid "Footer Column 3"
msgstr ""

#: inc/Sidebars/Component.php:154
msgid "Footer Column 4"
msgstr ""

#: overrides/widgets/articles.php:147, template-parts/content/entry-meta.php:40, template-parts/archive/article-parts/meta.php:20
msgid "Written by %s"
msgstr ""

#: template-parts/archive/article-wide.php:159
msgid "Read article"
msgstr ""

#: template-parts/archive/feed.php:14
msgid "New from your network"
msgstr ""

#: template-parts/archive/feed.php:33, inc/Elementor/Widgets/ArticleSlider.php:74
msgid "Latest articles"
msgstr ""

#: template-parts/content/comment-list.php:20
msgid "Comments to:"
msgstr ""

#: template-parts/content/comment-list.php:42
msgid "Older comments"
msgstr ""

#: template-parts/content/comment-list.php:43
msgid "Newer comments"
msgstr ""

#: template-parts/content/comment-list.php:55
msgid "Comments are closed."
msgstr ""

#. translators: %s: post title
#: template-parts/content/entry-actions.php:14
msgid "Edit article <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content/entry-content.php:20, template-parts/content/entry-page.php:21
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content/entry-content.php:33, template-parts/content/entry-page.php:34
msgid "Pages:"
msgstr ""

#: template-parts/content/entry-meta.php:48
msgid "Posted on "
msgstr ""

#: template-parts/content/entry-meta.php:53
msgid "Less than"
msgstr ""

#: template-parts/content/entry-meta.php:55
msgid "min read"
msgstr ""

#: template-parts/content/panel-page.php:25
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: template-parts/content/panel-page.php:27
msgid "Nothing Found"
msgstr ""

#: template-parts/content/panel-page.php:32
msgid "Search results for: \"%s\""
msgstr ""

#: template-parts/related/by-author.php:39
msgid "More from %s"
msgstr ""

#: template-parts/related/by-author.php:121, template-parts/related/by-category.php:95, template-parts/archive/featured-style/style_1.php:113, inc/Elementor/Widgets/templates/article-slider/style_1.php:113, inc/Elementor/Widgets/templates/article-slider/style_1.php:159
msgid "Next"
msgstr ""

#: template-parts/related/by-category.php:58
msgid "Related articles"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:39
msgid "Site Colors"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:63
msgid "Light"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:64
msgid "Dark"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:65
msgid "Tutorials Hub"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:67
msgid "Color Presets"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:68
msgid "Choose from predefined color presets."
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:118
msgid "Body Background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:119
msgid "Background color for your site"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:133
msgid "Site Text color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:134
msgid "General site text color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:146
msgid "Headings color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:147
msgid "Color used for all the headings in the site(H1-H6)"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:159
msgid "Primary color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:160
msgid "Set an accent color for your site. Used on buttons and other colored components"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:174
msgid "Lighter color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:175
msgid "Normally is a color that is close to the background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:189
msgid "Darker color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:190
msgid "Normally is a color that is very different from the background color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:204
msgid "Link color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:205
msgid "Links(anchors) color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:219
msgid "Border color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:220
msgid "Site Borders color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:231
msgid "Meta Text color"
msgstr ""

#: inc/Config/Customizer/ColorOptions.php:232
msgid "Blog meta text color."
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:41
msgid "Footer"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:63
msgid "Copyright text"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:70
msgid "Footer background"
msgstr ""

#: inc/Config/Customizer/FooterOptions.php:71
msgid "Set a background color for your footer."
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:41
msgid "Header"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:64
msgid "Header Dark Mode"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:65
msgid "Your header will always be in dark mode"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:73
msgid "Sticky"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:74
msgid "Enable Sticky Header behaviour on scroll"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:83
msgid "Show search in header"
msgstr ""

#: inc/Config/Customizer/HeaderOptions.php:92
msgid "Menu alignment"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:41, inc/Config/Customizer/LayoutOptions.php:127
msgid "Layout"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:60, inc/Elementor/Widgets/CategoryGrid.php:92
msgid "General"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:61
msgid "Single Post"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:62
msgid "Archive Page"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:70
msgid "Boxed Layout"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:86
msgid "Layout width"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:99, inc/Config/Customizer/PostNavigationOptions.php:186, inc/Elementor/Widgets/ArticleSlider.php:489, inc/Elementor/Widgets/ArticleSlider.php:539
msgid "Background color"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:128
msgid "You can pick up to 2 sidebars."
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:136
msgid "Container width"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:137
msgid "Note: When picking a layout with sidebar, the container width will be forced to large."
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:152
msgid "Sticky primary sidebar"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:167
msgid "Sticky secondary sidebar"
msgstr ""

#: inc/Config/Customizer/LayoutOptions.php:190
msgid "Sticky top gap"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:41
msgid "Miscellaneous"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:64
msgid "Page preloader"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:65
msgid "Display a page preloader when navigating."
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:73
msgid "Maintenance Enabled"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:74
msgid "WARNING: It will make the site available to admins only"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:81
msgid "Maintenance Message"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:82
msgid "The message that is visible for guests if you enabled maintenance"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:91
msgid "Disable page comments"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:92
msgid "Force disable comments on all pages"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:100
msgid "Disable post comments"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:101
msgid "Force disable comments on all posts. Will override any site or post Discussion Settings"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:109
msgid "Display post updated date"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:110
msgid "Show post updated date instead of published date on lists and single page"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:117
msgid "Quick Javascript"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:118
msgid "Small JS code to load in the footer of your site. You need to include the script tags."
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:126
msgid "Development mode"
msgstr ""

#: inc/Config/Customizer/MiscOptions.php:127
msgid "This will load css/js files not minified."
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:41
msgid "404 Page"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:63
msgid "Custom image"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:64
msgid "Change the default image on 404 page"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:70
msgid "The page you are looking for might have been removed, had its name changed, or is temporarily unavailable. Maybe try a search?"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:71
msgid "Results message"
msgstr ""

#: inc/Config/Customizer/NotFoundOptions.php:79
msgid "Show footer on 404 page"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:41
msgid "Page"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:64
msgid "Display Breadcrumbs(above the title)"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:70, inc/Elementor/Widgets/ArticleSlider.php:72, inc/Elementor/Widgets/ArticleSlider.php:355, inc/Elementor/Widgets/Onboarding.php:67, inc/Elementor/Widgets/Onboarding.php:240, inc/Elementor/Widgets/Posts.php:671, inc/Elementor/Widgets/Posts.php:757
msgid "Title"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:78
msgid "Size"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:86
msgid "Alignment"
msgstr ""

#: inc/Config/Customizer/PageOptions.php:92
msgid "Parallax shapes"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:41
msgid "Post Navigation, Autoload & Related"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:62
msgid "Post Navigation"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:70
msgid "Show Post Navigation"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:71
msgid "Display Next & Previous articles"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:79, inc/Customizer/Control/Group/Background.php:80, inc/Customizer/Control/Group/Box_Shadow.php:78
msgid "Position"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:80
msgid "Where to show prev/next posts on post page"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:92
msgid "Related Posts"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:100
msgid "Show Related Posts"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:107
msgid "Related to post categories"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:108
msgid "Related to the current author"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:111
msgid "Type"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:112
msgid "What kind of related posts to display?"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:126
msgid "Post image size"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:127
msgid "How do you want your thumbs to be displayed?"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:139
msgid "Title max lines"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:140
msgid "Truncates titles to a predefined number of lines. If you have long titles and want to display the entire title, use a high number like 999."
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:162
msgid "Excerpt max lines"
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:163
msgid "Truncates excerpt to a predefined number of lines. To display the entire excerpt use a high number like 999."
msgstr ""

#: inc/Config/Customizer/PostNavigationOptions.php:211
msgid "Background image"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:65
msgid "Enable"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:66
msgid "Disable"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:68
msgid "Local Google Fonts"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:69
msgid "When enabled it will download and load Google fonts from your site."
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:75
msgid "Body"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:104
msgid "Font size"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:134
msgid "L Height"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:164
msgid "L Spacing"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:185
msgid "Headings"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:191
msgid "Default Typography"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:220
msgid "Default Line Height"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:239
msgid "H%s Font size"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:256
msgid "Line Height"
msgstr ""

#: inc/Config/Customizer/TypographyOptions.php:287
msgid "Quote"
msgstr ""

#: inc/Customizer/Control/Box_Model.php:101
msgid "Margin"
msgstr ""

#: inc/Customizer/Control/Box_Model.php:105, inc/Elementor/Widgets/Onboarding.php:274, inc/Elementor/Widgets/Onboarding.php:322, inc/Elementor/Widgets/Posts.php:579
msgid "Padding"
msgstr ""

#: inc/Customizer/Control/Image.php:47
msgid "Remove image icon"
msgstr ""

#: inc/Customizer/Control/Image.php:48
msgid "Upload image icon"
msgstr ""

#: inc/Customizer/Control/Image.php:49
msgid "Click to Upload Image"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:24
msgid "Article Slider (Typer)"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:43, inc/Elementor/Widgets/Posts.php:45
msgid "Settings"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:50
msgid "Slider type"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:54
msgid "Style 1"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:55
msgid "Style 2"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:65
msgid "Appearance"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:75
msgid "Type your title here"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:85
msgid "Group by category"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:87, inc/Elementor/Widgets/ArticleSlider.php:295, inc/Elementor/Widgets/Posts.php:204, inc/Elementor/Widgets/Posts.php:222, inc/Elementor/Widgets/Posts.php:237, inc/Elementor/Widgets/Posts.php:249, inc/Elementor/Widgets/Posts.php:261, inc/Elementor/Widgets/Posts.php:282, inc/Elementor/Widgets/Posts.php:294, inc/Elementor/Widgets/Posts.php:307, inc/Elementor/Widgets/Posts.php:387, inc/Elementor/Widgets/Posts.php:399, inc/Elementor/Widgets/Posts.php:414, inc/Elementor/Widgets/Posts.php:429
msgid "Yes"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:88, inc/Elementor/Widgets/ArticleSlider.php:296, inc/Elementor/Widgets/Posts.php:205, inc/Elementor/Widgets/Posts.php:223, inc/Elementor/Widgets/Posts.php:238, inc/Elementor/Widgets/Posts.php:250, inc/Elementor/Widgets/Posts.php:262, inc/Elementor/Widgets/Posts.php:283, inc/Elementor/Widgets/Posts.php:295, inc/Elementor/Widgets/Posts.php:308, inc/Elementor/Widgets/Posts.php:388, inc/Elementor/Widgets/Posts.php:400, inc/Elementor/Widgets/Posts.php:415, inc/Elementor/Widgets/Posts.php:430
msgid "No"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:100, inc/Elementor/Widgets/Posts.php:235
msgid "Show category"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:112
msgid "Show breadcrumbs"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:127, inc/Elementor/Widgets/Posts.php:259
msgid "Show excerpt"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:139, inc/Elementor/Widgets/Posts.php:247
msgid "Show meta"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:151
msgid "Show meta avatar"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:167
msgid "Show meta author"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:183
msgid "Show meta date"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:199
msgid "Show button"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:216, inc/Elementor/Widgets/CategoryGrid.php:35, inc/Elementor/Widgets/Posts.php:273
msgid "Query"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:230, inc/Elementor/Widgets/Posts.php:324
msgid "Categories"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:249, inc/Elementor/Widgets/Posts.php:360
msgid "Tags"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:259, inc/Elementor/Widgets/ArticleSlider.php:262, inc/Elementor/Widgets/Posts.php:472
msgid "Total posts"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:269, inc/Elementor/Widgets/ArticleSlider.php:272, inc/Elementor/Widgets/CategoryGrid.php:78, inc/Elementor/Widgets/Posts.php:490
msgid "Offset"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:279, inc/Elementor/Widgets/Posts.php:508
msgid "Sort"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:283, inc/Elementor/Widgets/Posts.php:512
msgid "Newest"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:284, inc/Elementor/Widgets/Posts.php:513
msgid "Oldest"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:285, inc/Elementor/Widgets/Posts.php:514
msgid "Random"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:293, inc/Elementor/Widgets/Posts.php:280
msgid "Include sticky posts"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:307
msgid "Colors"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:316, inc/Elementor/Widgets/ArticleSlider.php:438, inc/Elementor/Widgets/CategoryGrid.php:101, inc/Elementor/Widgets/Posts.php:626
msgid "Box Shadow"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:328, inc/Elementor/Widgets/Posts.php:641
msgid "Background"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:340, inc/Elementor/Widgets/Posts.php:656, inc/Elementor/Widgets/Posts.php:735
msgid "Category"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:371, inc/Elementor/Widgets/Posts.php:686, inc/Elementor/Widgets/Posts.php:779
msgid "Excerpt"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:386
msgid "Breadcrumbs"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:404, inc/Elementor/Widgets/Posts.php:701, inc/Elementor/Widgets/Posts.php:801
msgid "Meta"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:426
msgid "Media"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:451
msgid "Button"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:462, inc/Elementor/Widgets/CategoryGrid.php:118
msgid "Border radius"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:505, inc/Elementor/Widgets/ArticleSlider.php:554
msgid "Text color"
msgstr ""

#: inc/Elementor/Widgets/ArticleSlider.php:532, inc/Elementor/Widgets/CategoryGrid.php:183, inc/Elementor/Widgets/CategoryGrid.php:248
msgid "Hover"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:16
msgid "Category Grid (Typer)"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:42
msgid "Empty categories"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:54
msgid "Subcategories"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:66
msgid "Number of categories"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:110
msgid "Border"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:133
msgid "Category Title"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:161, inc/Elementor/Widgets/CategoryGrid.php:190, inc/Elementor/Widgets/Onboarding.php:258, inc/Elementor/Widgets/Onboarding.php:306, inc/Elementor/Widgets/Onboarding.php:344, inc/Customizer/Control/Group/Box_Shadow.php:92
msgid "Color"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:173, inc/Elementor/Widgets/CategoryGrid.php:202
msgid "Shadow"
msgstr ""

#: inc/Elementor/Widgets/CategoryGrid.php:216, inc/Elementor/Widgets/CategoryGrid.php:235, inc/Elementor/Widgets/CategoryGrid.php:255
msgid "Overlay"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:16
msgid "Image Gallery (Typer)"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:36
msgid "Image Gallery (max 6)"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:45, inc/Elementor/Widgets/Onboarding.php:52
msgid "Add Image"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:60
msgid "Caption"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:71
msgid "Link to"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:75
msgid "Media File"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:85
msgid "Link"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:97
msgid "Images"
msgstr ""

#: inc/Elementor/Widgets/Gallery.php:102
msgid "Image item"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:24
msgid "Onboarding (Typer)"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:43
msgid "Onboarding"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:78
msgid "Sub title"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:89, inc/Elementor/Widgets/Onboarding.php:336
msgid "Separator"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:100
msgid "Register Box"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:108
msgid "Addons"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:119
msgid "Main button"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:131
msgid "Main button text"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:144
msgid "Main button action"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:148
msgid "Next slide"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:149
msgid "Close popup"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:161
msgid "Skip button"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:173
msgid "Slides"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:193, inc/Customizer/Control/Group/Background.php:73
msgid "Image"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:201
msgid "Width"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:288
msgid "Subtitle"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:362
msgid "Category Box"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:370
msgid "Box default text color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:386
msgid "Box active text color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:402
msgid "Box default color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:418
msgid "Box active color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:436
msgid "Buttons"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:444
msgid "Next Button Background"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:460
msgid "Next Button Color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:476
msgid "Skip Button Color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:492
msgid "Load More Button Background"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:508
msgid "Load More Button Color"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:524
msgid "Register Button Background"
msgstr ""

#: inc/Elementor/Widgets/Onboarding.php:540
msgid "Register Button Color"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:26
msgid "Posts (Typer)"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:52
msgid "Section title"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:59
msgid "Masonry"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:63
msgid "Default List"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:64
msgid "Big List"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:65
msgid "Grid"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:71
msgid "Listing type"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:79, inc/Elementor/Widgets/Posts.php:128
msgid "1"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:80, inc/Elementor/Widgets/Posts.php:129
msgid "2"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:81
msgid "3"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:82
msgid "4"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:88, inc/Elementor/Widgets/Posts.php:135
msgid "Desktop posts per row"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:102, inc/Elementor/Widgets/Posts.php:149
msgid "Tablet posts per row"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:116, inc/Elementor/Widgets/Posts.php:163
msgid "Mobile posts per row"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:179
msgid "Post"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:186
msgid "List image position"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:202
msgid "Wide images"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:220
msgid "Make 1st post big"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:292
msgid "Exclude current post"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:304
msgid "From current category"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:305
msgid "Enabling this will get the posts from current category. Use this options if you plan to use this widget within a template across all your category pages."
msgstr ""

#: inc/Elementor/Widgets/Posts.php:385
msgid "Enable pagination"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:397
msgid "Ajax Pagination"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:412
msgid "Hide Next/Prev buttons"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:427
msgid "Hide page numbers"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:442
msgid "Pagination Numbers Style"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:460
msgid "Posts per page"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:524, inc/Elementor/Widgets/Posts.php:566
msgid "Spacing"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:538, inc/Customizer/Control/Group/Box_Shadow.php:54
msgid "Vertical"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:597
msgid "Content padding"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:617
msgid "Default Colors"
msgstr ""

#: inc/Elementor/Widgets/Posts.php:721
msgid "Big Cards With Media - Colors"
msgstr ""

#: inc/Panel/templates/panel.php:5
msgid "Typer"
msgstr ""

#: template-parts/content/error/404.php:29
msgid "Ooooops"
msgstr ""

#: template-parts/content/error/500.php:14
msgid "Oops! Something went wrong."
msgstr ""

#: template-parts/content/error/feed.php:15
msgid "There is no feed available for you right now."
msgstr ""

#: template-parts/content/error/feed.php:18
msgid "Try following authors or <a href=\"%s\">customize your interest categories</a> from your profile"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content/error/index.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content/error/index.php:32
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content/error/index.php:38
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content/error/offline.php:14
msgid "Oops! It looks like you&#8217;re offline."
msgstr ""

#: template-parts/content/panel/video.php:81, template-parts/content/panel/video.php:124
msgid "Play video"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:45
msgid "Background Color Type"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:87
msgid "Repeat"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:109
msgid "Fixed"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:125
msgid "Cover"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:173, inc/Customizer/Control/Group/Box_Shadow.php:82
msgid "Linear"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:176
msgid "Radial"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:233
msgid "Social or Self hosted video link"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:235
msgid "Video Link"
msgstr ""

#: inc/Customizer/Control/Group/Background.php:242
msgid "Video Fallback"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:50
msgid "Dashed"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:51
msgid "Dotted"
msgstr ""

#: inc/Customizer/Control/Group/Border.php:52
msgid "Solid"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:46
msgid "Horizontal"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:62
msgid "Blur"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:70
msgid "Spread"
msgstr ""

#: inc/Customizer/Control/Group/Box_Shadow.php:85
msgid "Inset"
msgstr ""

#: inc/Elementor/Widgets/templates/onboarding/onboarding.php:50
msgid "Skip"
msgstr ""

#: inc/Elementor/Widgets/templates/posts/parts/pagination.php:28
msgid "Newer Posts"
msgstr ""

#: inc/Elementor/Widgets/templates/posts/parts/pagination.php:29
msgid "Older Posts"
msgstr ""
